//
//  LiveRoomDonationRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct LiveRoomDonationRequest: Encodable {
    let roomId: Int
    let can: Int
    let message: String
    var isSecret: Bool = false
    let container: String = "ios"
}
